/* FONT-FACE */

@font-face {
    font-family: 'amaranthregular';
    src: url('fonts/amaranth-webfont.eot');
    src: url('fonts/amaranth-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/amaranth-webfont.woff') format('woff'),
         url('fonts/amaranth-webfont.ttf') format('truetype'),
         url('fonts/amaranth-webfont.svg#amaranthregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* FONT-FACE END*/

html{
}

body{
	width:100%;
	margin:0;
	padding:0;
	background:url('../img/bg.jpg') no-repeat center fixed;
	background-size:cover;
	background-color:rgb(91,78,51);
	font-family:'amaranthregular';
	overflow-x:hidden;
}

div#logo{
	width:301px;
	height:252px;
	margin:0 auto;
	margin-top:15%;
	background:url('../img/logo.png') no-repeat 0 0;
}

div#googleplay{
	position:absolute;
	width:100%;
	height:85px;
	left:0;
	right:0;
	bottom:10%;
}

div#googleplay p{
	text-align:center;
	color:#ffffff;
	font-size:13px;
}

div#playstorelink{
	display:block;
	width:205px;
	height:69px;
	margin:0 auto;
}
div#playstorelink a{
	display:block;
	width:205px;
	height:69px;
	text-indent:-5000px;
	background:url('../img/play_btn_sprite.png') no-repeat 0 0;
	margin:0 auto;
}
div#playstorelink a:hover{
	background:url('../img/play_btn_sprite.png') no-repeat 0 -69px;
}

/**** @MEDIA QUERIES ****/

@media screen and (max-width: 480px){
	div#logo{
		margin-top:10%;
		transform:scale(0.8);
	}
	div#playstorelink{
		transform:scale(0.8);
	}
}
@media screen and (max-width: 720px){
	body{
		background:url('../img/bg.jpg') no-repeat center fixed;
		background-color:rgb(91,78,51);
	}
}
@media screen and (max-height: 720px){
	div#logo{
		margin-top:15%;
		transform:scale(0.9);
	}
	div#playstorelink{
		transform:scale(0.8);
	}
	div#googleplay{
		bottom:12%;
	}
	div#googleplay p{
		font-size:11px;
	}
}

@media screen and (max-height: 480px){
	div#logo{
		margin-top:4%;
		transform:scale(0.8);
	}
	div#googleplay{
		bottom:0;
		transform:scale(0.6);
	}
}